MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002830ardourbugspublic2009-08-14 19:582011-10-29 14:09
Reporternettings 
Assigned To 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN/2.0-ongoing 
Target VersionFixed in Version3.0 
Summary0002830: location mark rename dialog filters non-7bit ascii characters - locations window handles them fine.
Descriptionwhen renaming a location marker using the "rename" context menu option, you cannot enter non-7bit ascii chars. the location window can deal with those without problems, and the markers are displayed correctly and seem to work flawlessly.
so it seems like an unnecessary restriction that the rename dialog doesn't accept them.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0011828)
nettings (manager)
2011-10-29 14:09

this issue is fixed in 3.0

- Issue History
Date Modified Username Field Change
2009-08-14 19:58 nettings New Issue
2009-08-14 19:58 nettings cost => 0.00
2010-04-24 03:28 cth103 Category bugs => bugs2
2010-04-24 03:31 cth103 Category bugs2 => bugs
2011-10-29 14:09 nettings Note Added: 0011828
2011-10-29 14:09 nettings Status new => resolved
2011-10-29 14:09 nettings Resolution open => fixed
2011-10-29 14:09 nettings Fixed in Version => 3.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker